Filewatcher File Search File Search
Catalog
Content Search
» » » » » libabiword-2.9-dev_2.9.2+svn20120603-8_armel.deb » Content »
pkg://libabiword-2.9-dev_2.9.2+svn20120603-8_armel.deb:731682/usr/share/doc/libabiword-2.9-dev/  info  control  downloads

libabiword-2.9-dev - efficient, featureful word processor with collaboration -- development files…  more info»

changelog.Debian.gz

abiword (2.9.2+svn20120603-8) unstable; urgency=medium

  * new backported patch to fix yet another crash on open .DOC files.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Fri, 05 Oct 2012 10:54:53 +1000

abiword (2.9.2+svn20120603-7) unstable; urgency=low

  * new backported patches:
    + r31854_bug-13397-RTF-import-fix-missing-text.patch
      to fix missing numbers in beginning of lines on RTF/DOC import
      (Closes: #688552).
    + r31855_gtk3-bug-13405.patch
    + r31877_start-layout-only-after-document-is-fully-loaded.patch
    - removed unused (duplicate) patch file.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Mon, 24 Sep 2012 11:10:44 +1000

abiword (2.9.2+svn20120603-6) unstable; urgency=low

  * debian/watch to find all available versions with fallback to latest-dev.
  * new patch to fix collab backend if built --with-gtk2 and to fix FTBFS
    without libgtk-3-dev (finally abiword can be built for GTK2).
  * new backported patches:
    + r31861_fix-FTBFS-with-fake-collab-backend.patch
    + r31901_fix-crash-on-open-doc-with-table-in-header.patch
    + r31909_fix-doc-corruption.patch
    + r31910_fix-memory-leak-in-ABW-exporter.patch
    + r31914_fix-clip-art-window.patch (Closes: #672150)
  * beautified list of Build-Depends.
  * libchamplain-gtk-0.12-dev (optional build-dependency) is added to
    Build-Depends (commented, to conform with freeze policy).

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 13 Sep 2012 13:08:48 +1000

abiword (2.9.2+svn20120603-5) unstable; urgency=low

  * xz compression for binary packages.
  * new backported patch to fix gtk3 presentation (Closes: #682613).

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 30 Aug 2012 13:24:15 +1000

abiword (2.9.2+svn20120603-4) unstable; urgency=low

  * new backported patches:
    + r31490_fix-crash-if-inserting-a-footnote.patch
    + r31566_rearrange-date-and-time-formats.patch
    + r31576_remove-separator-from-insert-dialogs.patch
    + r31748_fix-crash-with-copy-paste.patch
    + r31749_fix-bug-with-copy-paste.patch
    + r31753_fix-crash-on-paste.patch
    + r31755_fix-crash-with-create-and-modify-styles-dialog.patch
    + r31767_fix-possible-crash.patch
    + r31768_correct-horizontal-scroll-limit.patch
    + r31842_fix-crash-13401.patch
    + r31843_prevent-crash.patch
    + r31847_fix-program-hanging-during-paste-unformatted.patch
  * old backported patches are renamed to have revision number in file name.
  * lintian-override for 'no-symbols-control-file' (not useful for CPP).

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Fri, 24 Aug 2012 11:09:56 +1000

abiword (2.9.2+svn20120603-3) unstable; urgency=low

  * Replace no-dbl-buf.patch with backported fix-dbl-buff.patch
    to fix 'Paste Unformatted' and re-enable double buffering.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Fri, 17 Aug 2012 20:16:51 +1000

abiword (2.9.2+svn20120603-2) unstable; urgency=low

  * build verbosity increased with --disable-silent-rules
  * lintian-overrides:
    + 'hardening-no-fortify-functions' (false-positives).
    + 'dev-pkg-without-shlib-symlink' (libabiword-2.9.so is a library,
      not a symlink).
  * new patches:
    + format-hardening.patch to avoid FTBFS on --with-gtk2 build.
    + fix-wheel-scrolling.patch (Closes: #672149).
    + fix-paste.patch (backported) with fix for
      "Crash on unicode character paste" (Closes: #681060).
    + no-dbl-buf.patch to disable double buffering in order to prevent
      crash on 'Paste Unformatted'.

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Fri, 17 Aug 2012 11:08:23 +1000

abiword (2.9.2+svn20120603-1) unstable; urgency=low

  * New upstream version based on 'trunk' r31326 as of 2012-06-02
    + updated man page
    + updated translations
    + fixed crash on text selection (Closes: #672412)
    + fixed crash with 'borders and shading' (Closes: #672148)
  * depends on 'fonts-lyx' instead of transitional 'ttf-lyx'
    (Closes: #674820)
  * dropped debian/copyright.hints and its generation code
  * new patch to avoid FTBFS in 'grammar' plugin
  * minor make-clean.patch update
  * Debian source compression to .xz
  * DM-Upload-Allowed: yes! (Thanks to Aron Xu)

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Wed, 06 Jun 2012 03:37:53 +1000

abiword (2.9.2+svn20120406-1) unstable; urgency=low

  * New upstream version based on 'trunk' r30779 as of 2012-04-05
    (Closes: #666491 N:"document totally crashes abiword...")
    • dropped FTBFS-regression.patch (applied-upstream)
    • dropped gnomeoffice-url.patch (applied-upstream)
  * d-rules: get correct number of CPUs for parallel build on Linux
    (Closes: #665853 W:"Build process not is paralleled on some Linux
     architectures")
  * minor update to get-orig-source to produce cleaner ©.hints file

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 07 Apr 2012 14:40:54 +1000

abiword (2.9.2+svn20120215-2) unstable; urgency=low

  * d-copyright:
    + audit of upstream copyrights/licenses;
    + added copyrights of debian contributors
    + DEP-5 URL is updated
  * copyright.hints and 'licensecheck' target
    to track upstream copyright/licensing changes
  * d-control:
    + build-deps: transition from 'libpng12-dev' to 'libpng-dev'
      (Closes: #662262 I:"Build-Depends on libpng-dev..."
    + standards to 3.9.3
    + 'flex' moved to build-deps from build-deps-indep
      to always rebuild arc-independent files
  * d-rules: build with '+bindnow' hardening

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Mon, 05 Mar 2012 15:11:31 +1100

abiword (2.9.2+svn20120215-1) unstable; urgency=low

  * New Upstream Release, based on 'trunk' version as of 2012-02-14
  * dropped hardening-format.patch (applied upstream)
  * patch to fix dangerous regression causing FTBFS on GNU Hurd
  * debian/watch is corrected to mangle/ignore subversion number

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sun, 19 Feb 2012 19:40:39 +1100

abiword (2.9.2+svn20120213-1) unstable; urgency=low

  * New Upstream Release, based on 'trunk' version as of 2012-02-12
    (Closes: #659658 "segfaults on powerpc")

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Fri, 17 Feb 2012 21:11:38 +1100

abiword (2.9.2+svn20120131-1) unstable; urgency=low

  * New Upstream Release, based on 'trunk' version as of 2012-01-30
  * compat & debhelper to version 9
  * updates for multi-arch
  * .xpm icon generated with imagemagick on build time
  * make-clean patch is updated to prevent breakage in trunk source tree
  * enabled format hardening thanks to new format hardening patch
    (applied upstream)
  * arch-dependent patching redone in GNU Make style
  * get-orig-source split in GNU Make style
  * orig.source compression to xz
  * added some build-time information print-out

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Mon, 06 Feb 2012 19:40:51 +1100

abiword (2.9.2+svn20120123-1) unstable; urgency=low

  * New Upstream Release, based on 'trunk' version as of 2012-01-23
    (Closes: #657287 "very slow start with many fonts installed")
  * Added upstream ChangeLog
  * Drop FTBFS patch for GNU/Hurd (accepted upstream)
  * Drop 656335-telepathy.patch (not needed in trunk)
  * Disabled make-clean.patch (not needed in trunk)
  * Disabled old fix-format-security.patch (needs update)
  * Patch to update Gnome Office URL (Closes: #657909)
  * Recommend fonts-liberation instead of ttf-liberation
  * flex added to Build-Depends-Indep to force regeneration of lex.yy.c
  * subversion(-tools) added to Build-Depends to satisfy get-orig-source
  * debian/rules:
    + get-orig-source modified for SVN
    + --enable-collab-backend-sugar
    + --with-redland
    + safer defaults for parallel build
  * Bugs squashed:
    - (Closes: #582225 "Abiword hangs/freezes when trying to embed
       Gnumeric file")
    - (Closes: #650302 "When changing principal direction of bidi text,
       it gets reversed and then cursor skips)
    - (Closes: #456624 "renders Khmer Unicode as small circles unless a
       Khmer font is applied")

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Fri, 27 Jan 2012 19:21:11 +1100

abiword (2.9.2-5) unstable; urgency=low

  * debian/control: removed unnecessary build-deps
  * debian/rules: check if flex is available to regenerate
    plugins/mathview/itex2mml/lex.yy.c

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Wed, 25 Jan 2012 16:21:31 +1100

abiword (2.9.2-4) unstable; urgency=low

  * FTBFS4Hurd.patch is updated.
  * force build-time regeneration of binary files shipped with sources
    + 'bison' added to Build-Depends
  * patch to prevent abiword from breaking its own source tree
    (prevent failure on second build)
  * arch-specific patch no longer break second build

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 21 Jan 2012 12:20:09 +1100

abiword (2.9.2-3) unstable; urgency=low

  * debian/abiword.mime: added missing end-of-line
    (Closes: #623136) Thanks to Kalle Olavi Niemitalo <kon@iki.fi>
  * VCS links updated to point to collab-maint
  * Build options updated:
    + new plugin: epub
    + new backend: telepathy (Closes: #656335) Thanks to Svante Signell
      (implemented with patch to add missing upstream file from trunk)
    + --with-libtidy to clean up HTML before importing (MHT plugin)
    - removed --enable-static (no longer build static libraries)
    - removed --enable-shave (use --enable-silent-rules instead)
    + added --enable-silent-rules
    + added --enable-dependency-tracking (speed up build)
  * new abiword-dbg package (Closes: #562733)

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 19 Jan 2012 19:31:11 +1100

abiword (2.9.2-2) unstable; urgency=low

  * libabiword-2.9-dev Depends (Closes: #656252)
  * fixed debian/patches/series
  * fixed arch-dependent patching (Closes: #648153)
  * safer parallel build

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Thu, 19 Jan 2012 03:13:36 +1100

abiword (2.9.2-1) unstable; urgency=low

  * New Upstream Release (2011-11-14)
  * New maintainer (Closes: #648341)
  * Packaging update
    + standards to recent versions
    - completely dropped CDBS, in favour of debhelper
    + parallel build
    + --as-needed to minimize needless linking
    + dh-autoreconf replaced old patches for make files
    + use dpkg-provided build flags + hardening
    + build-depends update (Closes: #655308)
      - dropped libgoffice dependency (to package latest abiword 2.9.2)
      + added note to README.Debian
    + debian/copyright to DEP-5 format
    + revised mime-types-desktop patch (Closes: #608164)
    + new patch to disable smooth scrolling (Closes: #624095)
    + new patch (only applied on Hurd) to fix GNU Hurd build problem
      (Closes: #648153) (Thanks to Svante Signell)
    + debian/watch is updated
    - README.source is removed

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Mon, 21 Nov 2011 01:58:27 +1100

abiword (2.9.1-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Drop Build-Depends on obsolete libgucharmap2-dev. Closes: #648026

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2011 13:06:45 +0100

abiword (2.9.1-0.1) unstable; urgency=low

  [ Hector Oron ]
  * New upstream release.
  * Fix plugin license incompatibility introduced in NMU
    abiword/2.8.6-0.1 (Closes: #602687).
  * Merge diff for NMU version 2.8.6-0.3 (Closes: #613294).
  * Build depend on libgsf-1-dev, librasqal3-dev, librdf0-dev.
  * Fix bogus build depend on libwpd8-dev to libwpd-dev.
  * Fix build with hardening flags (format-security).
  * Refresh fix_no_undefined patch.

  [ Patrik Fimml ]
  * New upstream release (closes: #577733)
  * Do not ship libtool .la file (Policy 10.2)
  * Remove build-dependency on libaspell-dev (closes: #570647)
  * Switch to 3.0 (quilt) source package format

 -- Hector Oron <zumbi@debian.org>  Thu, 20 Oct 2011 01:00:54 +0000

abiword (2.8.6-0.4) unstable; urgency=low

  * Non-maintainer upload.
  * Stop shipping .la files. Closes: #33314.
  * Pass -Wl,--no-undefined instead of --no-undefined. Closes: #628267.

 -- Regis Boudin <regis@debian.org>  Wed, 24 Aug 2011 20:50:05 +0100

abiword (2.8.6-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * by request of the release team: disable psion plugin, as it blocks
    this package

 -- Rene Engelhard <rene@debian.org>  Sun, 13 Feb 2011 22:26:18 +0100

abiword (2.8.6-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * build against libwpd 0.9.0/libwpg 0.2.0/libwps 0.2.0 (closes: #604826)
  * build-depend on libxcb-render-util0-dev

 -- Rene Engelhard <rene@debian.org>  Sun, 13 Feb 2011 14:14:51 +0100

abiword (2.8.6-0.1) unstable; urgency=low

  [ Jari Aalto ]
  * Non-maintainer upload.
  * New upstream release. Fixes:
    - Can't open password protected ODT files (Closes: #577733).
    - Scrolling with cursor keys is slow (important; Closes: #498285).
    - Crash on occasions when importing OpenDocument files.
    - Crash when trying to print (important; Closes: #580346).
    - Crash on accessing Tools -> Thesaurus menu (normal; Closes: #569272).
    - Crash on saving as PDF (normal; Closes: #520424).
    - Crash on trying to access Help (normal: Closes: #586245).
    - Crash on 3 MiB RTF file (normal; Closes: #552575);
  * debian/control
    - (Standards-Version): Update to 3.9.1.
  * debian/patches
    - (fixes/svn-backports.diff): Remove. Obsoleted by new release
    - (fixes/mime-types.diff): Refresh. Move abiword.desktop changes to
      separate diff.
    - (fixes/mime-types-desktop.diff): New file.

  [  Hideki Yamane (Debian-JP) <henrich@debian.or.jp> ]
  * debian/rules
    - (CC, CXX): Remove variables.
    - (LDFLAGS): New variable. Move content from --as-needed from CC, CXX
      variable. See bug #577871 for details.
  * debian/control
    - (Build-Depends): Add flex, bison.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 20 Oct 2010 14:46:20 +0300

abiword (2.8.2-2) unstable; urgency=low

  * Move from libgoffice-0-8-dev to libgoffice-0.8-dev (see #570351,
    closes: #573653, #572043)

 -- Patrik Fimml <patrik@fimml.at>  Sat, 13 Mar 2010 13:31:40 +0100

abiword (2.8.2-1) unstable; urgency=low

  * New upstream release
  * Build-depend on libaspell-dev (closes: 569373)
  * Move from latex-xft-fonts to ttf-lyx (closes: 539529)

 -- Patrik Fimml <patrik@fimml.at>  Sat, 13 Feb 2010 17:56:03 +0100

abiword (2.8.1-2) unstable; urgency=low

  * Ship abiword.pc (closes: #557021)
  * Tighten libasio-dev build-dependency (closes: #557037)
  * Fix goffice interface function signature mismatch (closes: #560475)
  * Build without gucharmap (buggy, dropped in trunk; closes: #556746)
  * Rewrite manpage (closes: #537988)
  * Do not build abiword-plugin-goffice

 -- Patrik Fimml <patrik@fimml.at>  Fri, 11 Dec 2009 19:11:17 +0100

abiword (2.8.1-1) unstable; urgency=low

  * New upstream release
  * Make myself maintainer (closes: #548365)
  * Documentation is now in abiword-docs, built from a separate source
    package.
  * Merge abiword-plugin-goffice into main package, as abiword requires
    goffice in any case.
  * Ship libabiword-2.8 (closes: #512777)
  * Remove dependency on libreadline5-dev (closes: #553713)
  * Drop build-dep on libgnomeprintui (closes: #542552)

 -- Patrik Fimml <patrik@fimml.at>  Tue, 03 Nov 2009 22:00:58 +0100

abiword (2.6.8-5) unstable; urgency=low

  * To make sure, -plugins are installed two times at different points
    - closes: #521223

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 26 Mar 2009 19:23:21 +0900

abiword (2.6.8-4) unstable; urgency=low

  * debian/rules: Rearranged the order of targets again, now installs
    some missing .glades.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 25 Mar 2009 22:34:35 +0900

abiword (2.6.8-3) unstable; urgency=low

  * valgrind is available only on selected architectures, and not
    really required for building abiword.  Thus, I removed it from
    Build-Depends - closes: #521030.
  * abiword-common: not depends on abiword anymore - closes: #495744
  * 04_comma_subscript.diff: seems I forgot to import this patch from
    the old package. Added.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 25 Mar 2009 08:54:40 +0900

abiword (2.6.8-2) unstable; urgency=low

  * The configure scripts of -docs and -extras need a working abiword
    binary at the build time, which is not available unless you've
    already installed (existing) abiword package.  To solve this
    chicken-or-egg question(especially for buildd), I rearranged the
    order of targets in debian/rules.  pbuilder is your friend
    - closes: #521074

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue, 24 Mar 2009 22:41:32 +0900

abiword (2.6.8-1) unstable; urgency=low

  * New upstream release.
  * Rewrote the build system with CDBS & Quilt.
  * Added Recommends: ttf-liberation - closes: #495927
  * Added Homepage: field in debian/control - closes: #508733
  * Added debian/watch - closes: #494830
  * Added CREDITS.TXT - closes: #491237
  * debian/copyright: Cleaned it up.  Now the abiword tarballs don't
    contain any source trees of external 3rd party libraries.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 22 Mar 2009 18:42:01 +0900

abiword (2.6.4-5) unstable; urgency=low

  * Fix a crash when returning from Print Preview. closes: #492211

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 19 Aug 2008 19:55:01 -0700

abiword (2.6.4-4) unstable; urgency=high

  * The "Strike three, yer out!" release.
  * Creating the dummy abiword-plugins package created yet another scenario
    where we have to remove the diversions to the desktop files created by
    the old packages.

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 22 Jul 2008 22:20:21 -0700

abiword (2.6.4-3) unstable; urgency=medium

  * The "Strike two" release.
  * Creating the dummy abiword-plugins package created a scenario where
    abiword-plugin-grammar would conflict filewise with the old
    abiword-plugins package, so add a Conflicts for abiword-plugins (<< 2.6.4)
    to the grammar and mathview plugin packages.

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 14 Jul 2008 17:29:27 -0700

abiword (2.6.4-2) unstable; urgency=medium

  * I disabled the "auto-save by default" patch by mistake and kept
    a "disable smooth scrolling by default" patch in that I decided
    to drop at the last minute. Fix dumb mistake.

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 14 Jul 2008 12:02:50 -0700

abiword (2.6.4-1) unstable; urgency=medium

  * The "Please Ubuntu, take this package!" release.
  * New upstream stable release, incorporating many build bits from Ryan
    Pavlik. Thanks! (His Ubuntu changelogs follow this entry.)
    closes: #473508, #488069
  * Using medium priority to try and beat the freeze given the NEW delay
    that this package will incur.

  * Major changes:
    - Split out the abiword-plugins and abiword-plugins-gnome package into
      three individual plugin packages:

      Recommended: abiword-plugin-mathview, abiword-plugin-grammar
      Suggested: abiword-plugin-goffice (due to GNOME dependencies)

    - The old abiword-plugins and abiword-plugins-gnome packages have been
      obsoleted and abiword-plugins-gnome is now a Conflicts/Replaces in
      abiword. Because abiword-plugins has been split into two packages,
      though, there is a dummy abiword-plugins package to ease upgrades.

    - There is no more abiword-gnome package. We only ship the GTK2 version,
      which does depend on GNOME-Print, but that does not rely on the usual
      large set of GNOME UI libraries.

    - Many of the file import/export plugins formerly provided only by the
      abiword-plugins package are now included in the base distribution to
      provide the best out-of-box functionality for those who install only
      the abiword package. This means that no matter what, the abiword package
      now has ODF/OOXML support.

  * Minor changes:
    - Drop psiconv support overall to alleviate dependency bloat/package spam,
      at the risk of offending the one guy who still has a Psion 5.
    - Upgrade to debhelper 7 and Policy 3.8.0.
    - Drop one of Ryan's Ubuntu patches by building abiword-2.6.pc in the
      configure stage of debian/rules. Lose autoconf/automake build dep.
    - Upgrade boost build-dependency to 1.35 to quell some apt-get insanity
      while pbuilder satisfies the Build-Depends.

  * Bug fixes from upstream:
    - Print preview now matches onscreen layout more accurately.
      closes: #336216
    - Font operations are all done using Pango now, so the XAP_UnixFont
      crash should no longer occur. closes: #443048, #444957
    - Spellcheck button is no longer greyed out gratuitously. closes: #422520
    - "!!" and "??" in DejaVu Sans Mono seem to be correctly monospaced
      now. closes: #470949
    - AbiWord can now import OpenWriter files without a MIME type.
      closes: #376417
    - Build error affecting 2.4.6 was already fixed upstream, but thanks
      to Peter Green for the patch and Lucas Nussbaum for the report.
      closes: #490414

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 14 Jul 2008 10:26:14 -0700

abiword (2.6.3-0ubuntu1+ppa2) hardy; urgency=low

  * Add dh_desktop to register MIME types.
  * Update control for better upgrading.

 -- Ryan Pavlik <abiryan@ryand.net>  Mon, 26 May 2008 14:41:28 -0500

abiword (2.6.3-0ubuntu1+ppa1) hardy; urgency=low

  * Fix FTBFS due to problem in 02_add_mimetypes_to_desktop.dpatch

 -- Ryan Pavlik <abiryan@ryand.net>  Fri, 02 May 2008 18:51:01 +0200

abiword (2.6.3-0ubuntu1) hardy; urgency=low

  * Update to new upstream release.
  * Remove debian/patches/50_backport_pre263.dpatch due to update.
  * Remove debian/patches/20_disable_smooth_scrolling_default.dpatch
    based on additional feedback on modern (Hardy-class) machines.

 -- Ryan Pavlik <abiryan@ryand.net>  Thu, 01 May 2008 23:39:57 +0200

abiword (2.6.2-0ubuntu2+ppa3) hardy; urgency=low

  * Add 20_disable_smooth_scrolling_default to improve
    responsiveness by default.
  * Upload to new abiword-stable repository.
  * Fix 00list file for backport patch.

 -- Ryan Pavlik <abiryan@ryand.net>  Sun, 27 Apr 2008 12:25:45 +0200

abiword (2.6.2-0ubuntu2+ppa2) hardy; urgency=low

  * Fix FTBFS - add libpopt-dev build-dep for same reason as below.

 -- Ryan Pavlik <abiryan@ryand.net>  Tue, 22 Apr 2008 04:41:14 +0200

abiword (2.6.2-0ubuntu2+ppa1) hardy; urgency=low

  * Fix FTBFS - add libglade2-dev dependency that was being pulled
    in presumably by libgoffice, even though Abi uses it directly
    itself.
  * Add poppler-utils to recommends for PDF import.
  * Remove libgnome2-dev build-dep, not needed since GTK and GNOME
    versions were merged.

 -- Ryan Pavlik <abiryan@ryand.net>  Tue, 22 Apr 2008 01:48:37 +0200

abiword (2.6.2-0ubuntu2) hardy; urgency=low

  * Removed libgoffice build-dep due to incompatibility with 0.6 and
    0.4 (libgoffice-0-dev)'s presence only in universe
  * Removed python-dev build-dep: we never needed it.
  * Removed libpoppler build-dep: new PDF import plugin uses runtime
    binaries (pdftotxt or pdftoabw) which should be included with
    poppler.
  * Updated control file to always appropriately upgrade plugins.

 -- Ryan Pavlik <abiryan@ryand.net>  Mon, 21 Apr 2008 21:10:09 +0200

abiword (2.6.2-0ubuntu1) hardy; urgency=low

  * New upstream version and associated packaging changes.
    (LP: #202174) (LP: #36807) (LP: #56694) (LP: #3197)
  * Updated build dependencies.
  * Move all plugins without unreasonable dependencies into main
    abiword package (LP: #24195)
  * Merge abiword[-gtk], abiword-gnome, abiword-common (LP: #58662)
  * Use upstream build system to handle installation during package
    creation.
  * Eliminated duplicated "desktop" file and icon in debian/misc in
    favor of upstream.
  * Copied manpage into debian/misc due to elimination from upstream
    source.
  * Ubuntu changes dropped:
    - debian/patches/01_aaa_fix_plugins_m4.dpatch: not actually
      applied in previous package, obsoleted by upstream build system.
    - debian/patches/01_relibtoolize.dpatch: change obsoleted by
      improvements to upstream build system.
    - debian/patches/02_no_pedantic_configure.dpatch: change obsoleted
      by improvements to upstream build system.
    - debian/patches/09_bad_MANIFEST_omission.dpatch: change obsoleted
      by improvements to upstream build system.
    - debian/patches/13_base_strings.dpatch: upstream build system
      handles strings properly.
    - debian/patches/15_pt_BR_string_fix.dpatch: obsoleted by upstream
      string updates.
    - debian/patches/17_de_string_fix.dpatch: obsoleted by upstream
      string updates.
    - debian/patches/03_workaround_for_ots.dpatch: obsoleted by
      upstream.
    - debian/patches/10_browser_handling.dpatch: a better, simpler fix
      is upstream.
    - debian/patches/11_history_fullpath.dpatch: better, simpler fix
      is upstream.
    - debian/patches/18_new_poppler.dpatch: patch no longer applies -
      plugin rewritten to use poppler binaries at runtime.
    - debian/patches/poppler06-api.dpatch: patch no longer applies -
      plugin rewritten to use poppler binaries at runtime.
  * Added patches:
    - debian/patches02_add_mimetypes_to_desktop.dpatch: account for
       import/export support included in the main package now.
    - debian/patches/03_modify_extras_pkgconfig.dpatch: fix configure
      of abiword-extras source sub-package against a non-installed
      AbiWord
  * Backported important (reliability/crasher) changes from SVN -
    patch should be removed from a 2.6.3 package. (Upstream
    revisions 23441, 23443, 23446, 23451, 23453, 23477, 23481, 23482, 23526)
    - debian/patches/50_backport_pre263.dpatch

 -- Ryan Pavlik <abiryan@ryand.net>  Mon, 21 Apr 2008 18:53:02 +0200

abiword (2.4.6-5) unstable; urgency=low

  * Rebuilt with the new libots-1-0.
  * Bumped to Standards-Version: 3.7.3.
  * Fixed various lintian warnings.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 09 Dec 2007 14:21:36 +0900

abiword (2.4.6-4) unstable; urgency=low

  * Sorted out dpatch names.
     0- : Debian specific
     20-: Translation related
     30-: Temporary build fixes.
  * Rebuilt with libpoppler2, thanks Dmitry E. Oboukhov for build fix!
     - closes: #452676

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue, 04 Dec 2007 16:23:30 +0900

abiword (2.4.6-3) unstable; urgency=low

  * Maintainer upload, acknowledged NMU - closes: #425066
  * Updated menu section - closes: #445031
  * Now recommends aspell-dictionary - closes: #447376
  * Enabled psion plugin again.
  * Disabled abigochart plugin for now, since its build fails with the current libgoffice-0-5.  I'll investigate this issue later.
  * Removed a mysterious file named debian/j.  Is this joshk's?

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Mon, 29 Oct 2007 21:26:06 +0900

abiword (2.4.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Adjust for current version of poppler. Closes: #425066

 -- Andreas Barth <aba@not.so.argh.org>  Tue,  3 Jul 2007 18:20:08 +0000

abiword (2.4.6-2) unstable; urgency=low

  * Acknowledged NMU - closes: #403352
  * Now Build-Deps: libgucharmap-dev - closes: #421051

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 27 Apr 2007 11:43:36 +0900

abiword (2.4.6-1.1) unstable; urgency=low

  * NMU.
  * Use unversioned build dependency on python-dev instead of python2.3-dev.

 -- Matthias Klose <doko@debian.org>  Sat, 16 Dec 2006 15:48:30 +0100

abiword (2.4.6-1) unstable; urgency=low

  * New upstream release, which means 01_relibtoolize was updated.
    - Someone got around to fixing a longstanding DocBook support bug,
      closes: #164683.
    - FcFini fix merged upstream, patch removed.
    - Toolbar buttons now scale, closes: #190690
  * Fix a minor, longstanding typo in abw2html.1. Thanks A Costa.
    closes: #350352.
  * Fix a typo in German strings file, closes: #321810
  * Enable the AbiGOChart plugin (in abiword-plugins-gnome). This allows
    Gnumeric charts to be pasted into abiword-gnome. closes: #346207
  * Merge the AbiRSVG plugin into abiword-plugins. librsvg no longer depends
    on the GNOME library set (as of quite a while ago!)
  * Make abiword-plugins a Recommends for abiword and abiword-plugins-gnome
    a Recommends for abiword-gnome. Remove the Suggests for abiword-common
    that achieve a similar, but erroneous effect. closes: #362470

 -- Joshua Kwan <joshk@triplehelix.org>  Wed, 29 Nov 2006 02:18:47 -0800

abiword (2.4.5-2) unstable; urgency=medium

  * Fix crash in FcFini(). closes: #388445, #389852
  * Build-depend on libfreetype6-dev. closes: #381058

 -- Joshua Kwan <joshk@triplehelix.org>  Wed, 27 Sep 2006 22:56:36 -0700

abiword (2.4.5-1) unstable; urgency=low

  * New upstream release.
  * Add startup notification bit for the desktop files. closes: #358494
  * Merged patches: 17_toolbar_buttons_crash, 16_make_docs_fix
  * Bump Standards-Version to 3.7.2, no changes required.

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 11 Jul 2006 15:48:51 -0700

abiword (2.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Acknowledge NMU, thanks Ray. closes: #341201
  * Definitely rebuild against libenchant1c2a. (I think binNMUs did this for
    us, but it's our bug). closes: #342806
  * Resolve circular dependency of abiword-common on abiword | abiword-gnome
    by lowering it to a Recommends. closes: #340015
  * Correct a pt_BR string or two. Thanks, Jakson. closes: #344350
  * Fix some m4 muck in abiword-plugins before autoreconfiguring.
  * Add copyright information on included library sources (that aren't used
    anyway, but oh well). closes: #355774
  * Move online help to /usr/share/doc/abiword-help/html and fix the doc-base
    file. closes: #333647
  * Add 16_make_docs.dpatch to fix doc building, which was fixed after 2.4.4
    was tagged.
  * Add 17_toolbar_buttons_crash.dpatch to fix notorious Save-button crash
    on AMD64. closes: #365841, #334382

 -- Joshua Kwan <joshk@triplehelix.org>  Wed, 10 May 2006 15:42:01 -0700

abiword (2.4.2-1) unstable; urgency=low

  * Works done at Codefest in Malaysia 2006.
  * New upstream release, long overdue
  * Acknowledged NMU, thanks jdassen - closes: #338831
  * Added Build-Dep: libfreetype6-dev - closes: #340260
  * Added gochart & abigrammar plugins - closes: #345087
  * Bumped to Standards-Version: 3.6.2.2.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat,  4 Mar 2006 21:47:40 +0900

abiword (2.4.1-2.1) unstable; urgency=high

  * NMU to produce packages that are installable again in a current pure sid
    environment. (Closes: #338831)
  * [debian/control] Bumped the libgsf-1-dev, librsvg2-dev, libwpd8-dev build
    dependencies to make the libgsf transition; versioned the
    libaiksaurus-1.2-dev and libaiksaurusgtk-1.2-dev build dependencies to
    make the libstdc++ allocator transition.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 29 Nov 2005 06:43:02 +0100

abiword (2.4.1-2) unstable; urgency=medium

  * It looks like Depends: abiword-common (${Source-Version}) doesn't hold up
    when binNMU'd. Fix this (hence urgency medium.)
  * Add libpoppler-dev to enable PDF rendering for documents.
  * Enable the excitingly sexy AbiMathView plugin, add libgtkmathview-dev to
    build-deps, latex-xft-fonts to Recommends for abiword-plugins.
  * Also enable the 'AbiCollab' plugin.
  * Remove libpsiconv-dev from build-deps as it isn't new enough for the
    current AbiWord.

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 18 Oct 2005 16:35:34 -0700

abiword (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Patch work:
    - 01_relibtoolize: rediffed, yay automake.
    - 11_history_fullpath, 13_base_strings: rediffed
    - 16_msword_importer_fixes, 17_msword_importer_more_fixes: removed (they
      were HEAD backports)
    - 18_race_fix.dpatch: removed (also HEAD backport)
    - 15_manpage_typo.dpatch: merged
  * Drop the old xfonts-abi package. closes: #327520
  * Lose no longer used build-dependency on libgal2.2-dev. closes: #332677

 -- Joshua Kwan <joshk@triplehelix.org>  Sat,  8 Oct 2005 00:19:06 -0700

abiword (2.2.10-2) unstable; urgency=medium

  * Patch work:
    - 18_race_fix: Fix race condition that manifested itself in Word Count,
      which could (and did, on amd64) cause a nasty infinite loop.

 -- Joshua Kwan <joshk@triplehelix.org>  Sun,  2 Oct 2005 23:18:28 -0700

abiword (2.2.10-1) unstable; urgency=high

  * New upstream release.
  * Includes security fix for RTF buffer overflow exploit. closes: #329839
    (CAN-2005-2964)
  * Change build-dependency on libreadline4-dev to libreadline5-dev |
    libreadline-dev. closes: #326391

 -- Joshua Kwan <joshk@triplehelix.org>  Thu, 29 Sep 2005 11:07:10 -0700

abiword (2.2.9-1) unstable; urgency=low

  * New upstream release.
  * Patch work:
    - 18_missing_info_files.dpatch (REMOVED): integrated upstream
    - 06_support_vnd.ms-word.dpatch (REMOVED): integrated upstream
    - 19_mailmerge_gcc4.dpatch (REMOVED): was a backport.
  * Correct description for abiword-plugins-gnome - Gnome DB plugin is
    not available anymore.

 -- Joshua Kwan <joshk@triplehelix.org>  Sat, 13 Aug 2005 16:18:34 -0700

abiword (2.2.8-2) unstable; urgency=medium

  * Doh, build-depend on libaiksaurus-1.2-dev!
  * Bumped Standards-Version to 3.6.2:
    - Changed Suggests on doc-base to a Recommends.

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 18 Jul 2005 19:23:53 -0700

abiword (2.2.8-1) unstable; urgency=medium

  * The "YOU DO NOT MESS WITH SLEEPING PEOPLE" post-Debconf release.
  * New upstream release and a rebuild for new enchant, closes: #318212
  * Add Recommends on aspell-en | aspell6-dictionary, closes: #303332
  * Clean up generated documents to provide build idempotency, closes: #310892
  * Fix typo in man page, closes: #300334
  * Changed Build-Depends on libnautilus2-dev to libgnomeui-dev, thanks
    Mohammed Adnène Trojette for the patch. closes: #315178
  * Add doc-base references to abiword-help, closes: #314734
  * Trash abiword-doc for now, realizing that it's tutorials that are several
    years old and refer only to the Windows port. closes: #314735
  * Patch work:
    - 16_msword_importer_fixes.dpatch: fix regression of crasher bug #218806,
      patch from CVS-HEAD.
    - 17_msword_importer_more_fixes.dpatch: allow 0-byte Word documents to
      be opened without crashing/burning. (What a concept, eh?)
    - 18_missing_info_files.dpatch: Add .info files to allow docs to build
      properly, upstream will fix this soon.
    - 19_mailmerge_gcc4.dpatch: Add a forward declaration for a class to allow
      building with GCC 4.x.
    - 12_gcc4_fix.dpatch (REMOVED): alternate fix pushed upstream.

 -- Joshua Kwan <joshk@triplehelix.org>  Fri,  8 Jul 2005 01:40:30 -0700

abiword (2.2.7-3) unstable; urgency=medium

  * Really remove the gnomedb dependencies this time. Thanks Jordi for
    pointing that out.

 -- Joshua Kwan <joshk@triplehelix.org>  Fri, 15 Apr 2005 13:01:33 -0700

abiword (2.2.7-2) unstable; urgency=medium

  * Disable the GDA plugin because of new libgda2-3 which is incompatible.
    Also, no one uses it...

 -- Joshua Kwan <joshk@triplehelix.org>  Fri,  8 Apr 2005 13:25:54 -0700

abiword (2.2.7-1) unstable; urgency=medium

  * Upstream brown paper bag release.

 -- Joshua Kwan <joshk@triplehelix.org>  Mon,  4 Apr 2005 17:22:18 -0700

abiword (2.2.6-1) unstable; urgency=medium

  * New upstream release, marked by use of new libwpd8, which fixes 99%
    of #240895.
  * This version also sucks much less than 2.2.4 and 2.2.3. closes: #297652
  * 64-bit compatibility fix pushed upstream, closes: #285085
  * "Page Setup" crasher fixed upstream, closes: #299201
  * Locale problems fixed in Debian (not quite clean enough for upstream
    yet, though.) closes: #264447, #267852

 -- Joshua Kwan <joshk@triplehelix.org>  Sun,  3 Apr 2005 17:22:25 -0700

abiword (2.2.4-1) unstable; urgency=low

  * New upstream release.
  * Remove aspell-dictionary relationship. closes: #294608
  * Patch work:
    - (UPDATED) 01_relibtoolize.dpatch: autotools still suck!

 -- Joshua Kwan <joshk@triplehelix.org>  Sun, 20 Feb 2005 16:36:27 -0800

abiword (2.2.3-1) unstable; urgency=low

  * New upstream release.
  * Add dh_installmime -i to get our MIME associations back. Oops!
  * Patch work:
    - (ADDED) 01_relibtoolize.dpatch: We got lucky that time. Added back.
    - (ADDED) 14_comma_subscript.dpatch: Ctrl-, is now a subscript toggle key.
  * Turn some leading capital letters in Description fields to lowercase,
    to appease lintian.

 -- Joshua Kwan <joshk@triplehelix.org>  Wed, 19 Jan 2005 00:53:34 -0800

abiword (2.2.2-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge really old NMU, closes: #267199
  * Patch work:
    - (REMOVED) 01_relibtoolise.dpatch: Upstream is using a newer automake.
    - (ADDED): 12_gcc4_fix.dpatch: fixes compile partially on gcc-4.0/amd64
      (awaiting a better fix for one part), thanks Andreas Jochens.
      Closes-halfway: #285085
    - (ADDED): 13_base_strings.dpatch: try 'base' languages before giving up
      on finding a stringset. (closes: #285753)
  * Add 'Office' to Categories for GNOME desktop files. closes: #287115
  * Fix icon paths in desktop files and move abiword_48.png to
    /usr/share/pixmaps. Thanks Dan Korostelev for the hint about relative
    icon paths. closes: #284400, #285463
  * Re-add the Debian menu file by changing dh_installmenu -a to
    dh_installmenu -i. Oops! closes: #283376
  * Really really add support for application/vnd.ms-word. Thanks
    Michael Graham for alerting me to my mistake. (was bug#274643)
  * Delete the obsoleted AbiWord.desktop.kde.
  * Ditch the nroff plugin which does absolutely nothing right now.
    closes: #285464

 -- Joshua Kwan <joshk@triplehelix.org>  Sun, 26 Dec 2004 21:37:42 -0800

abiword (2.2.1-1) unstable; urgency=low

  * Incorporated 2.0.14-2 manpage/changelog changes.
  * New upstream release.
  * Patch work:
    - (UPDATED) 01_relibtoolise.dpatch: autotools still suck
    - (REMOVED) 11_fix_doc_build.dpatch: merged upstream
    - (REMOVED) 08_bad_g_prgname.dpatch: merged upstream
    - (ADDED) 11_history_fullpath.dpatch: Make sure file history always points
      to absolute paths whenever we can detect it.

 -- Joshua Kwan <joshk@triplehelix.org>  Fri,  3 Dec 2004 20:16:58 -0800

abiword (2.0.14-2) unstable; urgency=low

  * Be a little less rude to Dan Jacobson in -1's changelog entry.
  * Fix more typos in abw2html.1. closes: #279826

 -- Joshua Kwan <joshk@triplehelix.org>  Thu,  4 Nov 2004 22:08:41 -0800

abiword (2.1.96-1) experimental; urgency=low

  * New upstream development release. Most changes inherited from 2.0.12-1.
  * Patch work:
    - (REMOVED) 05_perl_bindings.dpatch: No longer relevant for this version
    - (REMOVED) 07_page_down_crash.dpatch: Was a backport from this version.
    - (ADDED) 09_bad_MANIFEST_omission.dpatch: Added fix for build error,
      committed upstream already.
    - (CHANGED) 10_browser_handling.dpatch: adapted from 2.0.x patch.
    - (ADDED) 11_fix_doc_build.dpatch: Adopted to CVS HEAD, fixes
      documentation build that generated blank HTML.

 -- Joshua Kwan <joshk@triplehelix.org>  Fri, 29 Oct 2004 18:15:43 -0700

abiword (2.0.14-1) unstable; urgency=low

  * I'm now a comaintainer. I think. Add myself to Uploaders.
      < mhatta_> do you want to be a co-maintainer of abiword?
      < mhatta_> I'm a MIA in reality, so your help is appreciated
  * New upstream version fixes:
    - spontaneous window opening on AbiWord startup, closes: #263707
    - inability to print grayscale PNGs, closes: #117005, #140025, #256650
  * Patch work:
    - (CHANGED) 01_relibtoolise.dpatch: Refresh. Autotools suck.
    - (ADDED) 06_support_vnd.ms-word.dpatch: Part of the fix for #274643.
    - (ADDED) 07_page_down_crash.dpatch: Backport from HEAD a crash fix
      based on a graphics generation race condition that could occur if
      one pressed Page Down before it finished.
    - (ADDED) 08_bad_g_prgname.dpatch: Set g_prgname to something that
      matches the name of the corresponding binary (AbiWord-2.0 in this
      case, instead of AbiWord.) This allows bug-buddy to grab a stack
      trace from the right program in case a crash occurs. closes: #243243
    - (ADDED) 09_browser_handling.dpatch: Improve browser handling (launch
      console browsers in an x-terminal-emulator, and check for x-www-browser
      above all.)
  * Fix grammatical error in abw2html.1. closes: #272604
  * Also s/\.pl//g; s/\.sh//g in all manpages.
  * Add abiword as a viewer for application/vnd.ms-word. closes: #274643
  * Add more mailcap entries for abiword/abiword-plugins, based on the
    .server file provided by upstream.
  * Remove upstream-obsoleted ttftool/ttfadmin. Only useful in the
    pre-Fontconfig days of AbiWord. Since it is no longer installed, this
    closes: #233321.
  * Stop shipping the old KDE desktop file. closes: #273217
  * Install mime-info, applications and desktop files in the common package.
    There's no sin in letting non-gnomeui apps use them. (Replaces: in
    abiword-common takes care of transitioning for us.)
  * Change Recommends: abiword | abiword-gnome to a Depends. By virtue of
    the problem no longer really existing this closes: #228260
  * Add a blank postinst file for abiword-common (only containing hashbang +
    #DEBHELPER#) to potentially ease some upgrades. closes: #270815

 -- Joshua Kwan <joshk@triplehelix.org>  Fri, 29 Oct 2004 17:56:42 -0700

abiword (2.0.10-1.2) unstable; urgency=high

  * Non-Maintainer Upload.
  * debian/patches/01_relibtoolise.dpatch: damn, I missed the *other*
    configure script. Abiword's source tarball sucks in many ways...
    (really closes: #267199).

 -- Jordi Mallach <jordi@debian.org>  Sun, 29 Aug 2004 03:47:46 +0200

abiword (2.0.10-1.1) unstable; urgency=high

  * Non-Maintainer Upload.
  * High urgency as this is needed for the libexif transition.
  * debian/patches/01_relibtoolise.dpatch: new, relibtoolise the abi/
    directory to fix FTBFS in mips (closes: #267199).

 -- Jordi Mallach <jordi@debian.org>  Tue, 24 Aug 2004 22:59:51 +0200

abiword (2.0.10-1) unstable; urgency=high

  * The "Brief Return From The Hell" release.
  * Maintainer upload.
  * Acknowledged an NMU, thanks joshk - closes:#259175, #231193, #189539, #259809, #261667, #261003, #215861, #262551
  * New upstream release
    - Let's use the released tarball, are you happy, drew? - closes: #217265
  * Linked abiword.1.gz <-> AbiWord-*2.0*.gz, really - closes: #259039
  * Moved AbiRSVG plugin to abiword-plugins-gnome - closes: #260648
  * [copyright] revised.  Not really fixes #258918, but close enough.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue, 10 Aug 2004 19:31:14 +0900

abiword (2.0.9-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream stable release. (Closes: #259175)
      - Resolves for sarge: Print button crash (closes: #259809)
      - Resolves for sarge: gdk_pixbuf_render_to_drawable() undefined
        (closes: #261003)
  * Bump Build-Depends on libgucharmap3 to libgucharmap4. (Closes: #261667)
  * Link abiword.1.gz <-> AbiWord-2.0.1.gz. (Closes: #259039)
  * Patch work:
    - (REMOVED) 01_ia64_build_fix.dpatch: Seems to have been fixed
      differently upstream.
    - (ADDED) 04_autosave_default.dpatch: Save backup copies of files every
      5 minutes by default. (Closes: #231193)
    - (ADDED) 05_perl_bindings.dpatch: Timestamp issue tickled a desync
      between the shipped AbiWord.cpp for the Perl bindings, and revealed
      a missing argument to a findNext function. Rebuild with xsubpp.
  * abw2html.pl link in abiword-common becomes just 'abw2html' (still
    points to the abw2html.pl in /usr/share, though.) (Closes: #189539)
  * Quote entries in the menu file for abiword-common.

 -- Joshua Kwan <joshk@triplehelix.org>  Wed,  4 Aug 2004 07:34:19 -0700

abiword (2.0.7+cvs.2004.05.05-1) unstable; urgency=low

  * The "God Bless The Child" release.
  * New upstream release (CVS snapshot).
  * Removed AbiWord.exe.MANIFEST - closes: #245215

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed,  5 May 2004 22:35:50 +0900

abiword (2.0.6+cvs.2004.04.07-1) unstable; urgency=low

  * The "Ericka" release.
  * New upstream release (CVS snapshot).

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed,  7 Apr 2004 21:44:26 +0900

abiword (2.0.6+cvs.2004.03.28-1) unstable; urgency=low

  * The "Are You Still Dreaming Ever-Free?" release.
  * New upstream release (CVS snapshot).

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 28 Mar 2004 22:26:19 +0900

abiword (2.0.5+cvs.2004.03.12-1) unstable; urgency=low

  * New upstream release (CVS snapshot).
  * Do not set --enable-gnome when build plugins - closes: #237270

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 12 Mar 2004 02:11:21 +0900

abiword (2.0.5+cvs.2004.03.09-1) unstable; urgency=low

  * The "G-Man" release.
  * New upstream release (CVS snapshot).
  * Adjusted Sections appropriately.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue,  9 Mar 2004 08:49:52 +0900

abiword (2.0.3+cvs.2004.02.22-1) unstable; urgency=low

  * The "Captain Buckles" release.
  * New upstream release (CVS snapshot).
  * Tweaked the order of build options - closes: #231337
  * Now can be buildable on NFS-mounted fs - closes: #231315
  * Set debhelpers -i and -a - closes: #226081
  * Now psion plugin sorta works - closes: #220316, #217611
  * Fixed description - closes: #229639, #228771
  * Built with sane tar - closes: #232382

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 22 Feb 2004 04:34:10 +0900

abiword (2.0.3+cvs.2004.02.07-1) unstable; urgency=low

  * New upstream release (CVS snapshot).
  * [control] changed Maintainer field.
  * Acknowledged NMUs, thank you folks - closes: #223606, #226102

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat,  7 Feb 2004 20:12:40 +0900

abiword (2.0.1+cvs.2003.11.07-2.2) unstable; urgency=low

  * NMU
  * add libenchant-dev to Build-Depends: (closes: #226102)

 -- Rene Engelhard <rene@debian.org>  Sun,  4 Jan 2004 16:53:59 +0100

abiword (2.0.1+cvs.2003.11.07-2.1) unstable; urgency=low

  * NMU from Minneapolis BSP.
  * Rebuit against new libwmf. (Closes: #223606)

 -- Scott Dier <sdier@debian.org>  Sat, 13 Dec 2003 19:41:23 -0600

abiword (2.0.1+cvs.2003.11.07-2) unstable; urgency=low

  * Rebuilt with libwpd4.
  * Disabled perl binding since it doesn't build with Perl 5.8.2. *sigh*

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 10 Nov 2003 18:40:59 +0900

abiword (2.0.1+cvs.2003.11.07-1) unstable; urgency=low

  * The "Muffin Man" release.
  * New upstream release (CVS snapshot)
     - Now uses STABLE branch - closes: #217265
  * Now depends on libwpd3 - closes: #219491
  * Now printing in non-GNOME version works - closes: #214016, #214836
  * Now garbages don't enter when you paste from emacs - closes: #206759
  * Now Abi survives when HT Text plugin is disabled - closes: #201430
  * Now Abi survives when the view is changed - closes: #203616, #218726
  * Now Abi survives when the ruler is removed - closes: #213519
  * Now Abi survives when you push F11 - closes: #215434

 -- Masayuki Hatta <mhatta@debian.org>  Fri,  7 Nov 2003 11:38:50 +0900

abiword (2.0.0+cvs.2003.10.29-1) unstable; urgency=low

  * The "Blame It On Cain" release.
  * New upstream release (CVS snapshot).
  * Acknowledged NMU, thanks Jordi - closes: #216171, #216235, #213660
  * New package: abiword-doc contains a manual and tutorials.
  * New package: abiword-help contains online help - closes: #166145, #204142, #207551
  * New package: abiword-plugins-gnome contains plugins which depend on GNOME libraries - closes: #211754
  * New package: xfonts-abi provides a dummy package for smooth upgrade - closes: #192056
  * Built with libenchant1, and now spell checker does nothing when
    dictionary for specified language is not available - closes: #204143, #204264
  * Now abiword-gnome depends on libgucharmap3 - closes: #212727
  * This is actually 2.1.0+, but I'll package the stable 2.0.1 when it is
    ready, thus stick with calling 2.0.0 for a while.

 -- Masayuki Hatta <mhatta@debian.org>  Wed, 29 Oct 2003 20:31:14 +0900

abiword (2.0.0+cvs.2003.09.25-1.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * Rebuild against the new libwpd-dev which changed soname (closes: #216171).
  * debian/patches/01_ia64_build_fix.dpatch: add more fixes for ia64 and
    alpha (thanks Bdale; closes: #213660).

 -- Jordi Mallach <jordi@debian.org>  Fri, 17 Oct 2003 13:18:30 +0200

abiword (2.0.0+cvs.2003.09.25-1) unstable; urgency=low

  * The "I HATE IA64" release.
  * New upstream release (CVS snapshot).
  * Applied Matt Kraai's IA64 build fix patch again - closes: #211060
  * Built with the new libgucharmap3 - closes: #212635, #212385, #200910
  * Built with the sane g++-3.3, now Insert -> Table works
     - closes: #211196, #208579, #211624

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 25 Sep 2003 09:44:50 +0900

abiword (2.0.0+cvs.2003.09.15-2) unstable; urgency=low

  * Linked with the sane libwpd0.

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 15 Sep 2003 16:22:00 +0900

abiword (2.0.0+cvs.2003.09.15-1) unstable; urgency=low

  * The "Zazueira" release.
  * New upstream release (CVS snapshot).
  * Applied Matt's patch to fix ia64 build problem - closes: #207902
  * Now uses dpatch.

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 15 Sep 2003 10:41:30 +0900

abiword (1.99.5+cvs.2003.08.30-1) unstable; urgency=low

  * The "September Song" release.
  * New upstream release (CVS snapshot).
  * Updated es-ES.po - closes: #207527
  * Build fix for ia64, thanks Matt - closes: #207682
  * Bumped Standards-Version to 3.6.0.
  * abiword.application -> abiword.applications.

 -- Masayuki Hatta <mhatta@debian.org>  Sat, 30 Aug 2003 06:36:37 +0900

abiword (1.99.5+cvs.2003.08.28-1) unstable; urgency=low

  * The "Misty" release.
  * New upstream release (CVS snapshot).
  * Fixed in the upstream - closes: #149797, #200359, #207369
  * More rigorous GNOME support - closes: #194756, #197351, #186850
  * Added Build-Depends: libpng12-dev.

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 28 Aug 2003 17:01:51 +0900

abiword (1.99.5+cvs.2003.08.27-1) unstable; urgency=low

  * The "Bantu Penda" release.
  * New upstream release (CVS snapshot).
  * Disabled imagemagick plugin explicitly (by the upstream's request).
  * Enabled ots plugin.
  * Fixed typos in description (thanks Jens Seidel).
  * Now depends on python2.3 - closes: #204760, #205823

 -- Masayuki Hatta <mhatta@debian.org>  Wed, 27 Aug 2003 15:51:53 +0900

abiword (1.99.2+cvs.2003.07.10-1) unstable; urgency=low

  * The "Sister Caroline" release.
  * New upstream release (CVS snapshot).

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 10 Jul 2003 16:30:57 +0900

abiword (1.99.1+cvs.2003.07.03-1) unstable; urgency=low

  * The "Selim" release.
  * New upstream release (CVS snapshot).
  * Now 'Insert Symbol' works - closes: #181289
  * Now buildable - closes: #198874
  * Rebuilt with proper libraries - closes: #198180, #196333
  * Now claims "Word Processor" prominently in menu - closes: #197376

 -- Masayuki Hatta <mhatta@po.airs.net>  Thu,  3 Jul 2003 00:38:32 +0900

abiword (1.9.0+cvs.2003.05.10-1) unstable; urgency=low

  * The "Sungi Mungi" release.
  * New upstream release (CVS snapshot).
  * libwpd0 is now available in unstable - closes: #191944
  * Fixed in the upstream - closes: #186942
  * Fixed a typo in .server - closes: #192514

 -- Masayuki Hatta <mhatta@debian.org>  Sat, 10 May 2003 09:54:34 +0900

abiword (1.9.0+cvs.2003.05.03-2) unstable; urgency=low

  * Really linked with libwpd0.

 -- Masayuki Hatta <mhatta@debian.org>  Sun,  4 May 2003 12:45:27 +0900

abiword (1.9.0+cvs.2003.05.03-1) unstable; urgency=low

  * The "Gumbo Filet" release.
  * New upstream release (CVS snapshot).

 -- Masayuki Hatta <mhatta@debian.org>  Sat,  3 May 2003 20:54:25 +0900

abiword (1.9.0+cvs.2003.04.24-1) unstable; urgency=low

  * The "Dementia" release.
  * New upstream release (CVS snapshot).

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 24 Apr 2003 00:52:41 +0900

abiword (1.9.0+cvs.2003.04.20-1) unstable; urgency=low

  * The "Hippy Dip" release.
  * New upstream release (CVS snapshot).
  * Fixed in the upstream - closes: #188650

 -- Masayuki Hatta <mhatta@debian.org>  Sun, 20 Apr 2003 20:27:22 +0900

abiword (1.1.4+cvs.2003.04.17-1) unstable; urgency=low

  * The "Jeepers Creepers" release.
  * New upstream release (CVS snapshot).
  * Bumped to Standards-Version: 3.5.9.
  * Fixed in the upstream - closes: #181286, #146060, #152397

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 17 Apr 2003 21:47:36 +0900

abiword (1.1.4+cvs.2003.04.10-1) unstable; urgency=low

  * The "Bennie's Diggin'" release.
  * New upstream release (CVS snapshot).

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 10 Apr 2003 14:25:01 +0900

abiword (1.1.4+cvs.2003.04.01-1) unstable; urgency=low

  * The "Root Down (and Get It)" release.
  * New upstream release (CVS snapshot).

 -- Masayuki Hatta <mhatta@debian.org>  Tue,  1 Apr 2003 20:23:24 +0900

abiword (1.1.4+cvs.2003.03.25-1) unstable; urgency=low

  * The "The MIghty Burner" release.
  * New upstream release (CVS snapshot).

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 25 Mar 2003 03:18:28 +0900

abiword (1.1.3+cvs.2003.03.18-1) unstable; urgency=low

  * The "One Finger Snap" release.
  * New upstream release (CVS snapshot).
  * Rebuilt with new libgal2.0-1 - closes: #185231
  * Now installs manpages - closes: #174619, #174683
  * Added Replaces: abiword-common (<< 1.1.3+cvs.2003.03.13-1) to abiword and abiword-gnome - closes: #185210
  * Fixed in the upstream - closes: #180955, #181285, #181326

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 18 Mar 2003 11:21:48 +0900

abiword (1.1.3+cvs.2003.03.13-1) unstable; urgency=low

  * The "Workin' On A Groovy Thing" release.
  * New upstream release (CVS snapshot).

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 13 Mar 2003 13:34:01 +0900

abiword (1.1.3+cvs.2003.03.10-1) unstable; urgency=low

  * The "It's Too Late" release.
  * New upstream release (CVS snapshot).
  * Added Depends: gsfonts - closes: #182619, #180624, #180887
  * -gnome is back now - closes: #182242
  * Added kderemove tag to abiword-common.menu - closes: #181549
  * Now installs MIME entries - closes: #181430
  * Now removes defoma leftover - closes: #179795

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 10 Mar 2003 13:54:43 +0900

abiword (1.1.3+cvs.2003.02.04-2) unstable; urgency=low

  * Fixed confused Conflicts: - closes: #179834, #179891

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 10 Feb 2003 01:57:02 +0900

abiword (1.1.3+cvs.2003.02.04-1) unstable; urgency=low

  * The "That's The Groovy Thing" release.
  * New upstream release (CVS snapshot).
  * Now abiword doesn't have any binary-all packages - closes: #167578
  * Now can read this doc file - closes: #176299
  * Added menu entries - closes: #179289, #179302
  * Now Provides: abiword-gtk, abiword-gnome - closes: #179633
  * Seems this bug has gone - closes: #157862
  * Not reproducible, if persists please reopen - closes: #163960, #172507, #172510, #172511
  * I don't think this is a bug - closes: #172509

 -- Masayuki Hatta <mhatta@debian.org>  Tue,  4 Feb 2003 00:53:54 +0900

abiword (1.1.3+cvs.2003.01.31-1) unstable; urgency=low

  * The "Transition" release.
  * Now uses CVS HEAD(the development branch).  Well, it's still
    somewhat shaky, but rapidly maturing.  Bug reports are welcome.
  * Before bitching me, think what "sid" is all about.
  * Now installable - closes: #177357, #177447, #178198, #178064, #176179
  * Now uses fontconfig, so these bugs are gone
      - closes: #134451, #139045, #145317, #145332, #147992, #150552, #153447, #160380, #175215, #162714, #165120, #172205, #142558, #160380, #168916, #171788, #144132, #163761
  * Now uses libxml2, so this bug is gone - closes: #143942
  * Now AbiWord uses new GNU aspell, so these bugs shold be gone - closes: #162302, #162534, #166361
  * Seems AbiWord uses GNOME's default browser - closes: #174306
  * Now fixed (or possibly fixed) in the upstream - closes: #171069, #146061, #137414, #161149, #167866, #178092, #148330
  * Thanks, but not needed anymore - closes: #174737

 -- Masayuki Hatta <mhatta@debian.org>  Fri, 31 Jan 2003 02:43:28 +0900

abiword (1.0.4+cvs.2002.11.22-1) unstable; urgency=low

  * The "These Foolish Things" release.
  * New upstream release (CVS snapshot).
  * Built with libgal21 - closes: #169582

 -- Masayuki Hatta <mhatta@debian.org>  Fri, 22 Nov 2002 13:23:04 +0900

abiword (1.0.3+cvs.2002.11.04-1) unstable; urgency=low

  * The "Watch What Happens" release.
  * New upstream release (CVS snapshot).
  * Oops, libgal20 doesn't exist in sid - closes: #167627

 -- Masayuki Hatta <mhatta@debian.org>  Mon,  4 Nov 2002 19:42:07 +0900

abiword (1.0.3+cvs.2002.11.03-1) unstable; urgency=low

  * The "You And The Night And The Music" release.
  * New upstream release (CVS snapshot).
  * Well, I should have stated that's in abiword-common - closes: #165709
  * Build-Depends: automake1.4 - closes: #166383

 -- Masayuki Hatta <mhatta@debian.org>  Sun,  3 Nov 2002 01:16:51 +0900

abiword (1.0.3+cvs.2002.09.06-1) unstable; urgency=low

  * The "Lies" release.
  * New upstream release (CVS).
  * Bumped Standards-Version to 3.5.7.
  * Enabled Perl bindings again.

 -- Masayuki Hatta <mhatta@debian.org>  Fri,  6 Sep 2002 14:03:54 +0900

abiword (1.0.2+cvs.2002.08.31-1) unstable; urgency=low

  * The "Blue Drag" release.
  * New upstream release (CVS).
  * Disabled Perl bindings.

 -- Masayuki Hatta <mhatta@debian.org>  Sat, 31 Aug 2002 18:27:50 +0900

abiword (1.0.2+cvs.2002.08.30-1) unstable; urgency=low

  * The "Everybody's Cryin' Mercy" release.
  * New upstream release (CVS).
  * Well, let's built with libpng2 for a while - closes: #158401
  * Built with gdk-pixbuf in unstable - closes: #157833, #158259, #158262
  * Acknowledged NMU(actually done by me ;-) - closes: #157807
  * Disabled perl binding.

 -- Masayuki Hatta <mhatta@debian.org>  Fri, 30 Aug 2002 10:43:04 +0900

abiword (1.0.2+cvs.2002.08.21-1) unstable; urgency=low

  * The "Expensive Shit" release.
  * New upstream release (CVS).
  * Fixed in the upstream - closes: #156808
  * Added Build-Depends: libungif4-dev - closes: #157048
  * Removed build dependency on libmagick5-dev, libmagick5++-dev and libwmf-dev.

 -- Masayuki Hatta <mhatta@debian.org>  Wed, 21 Aug 2002 12:33:29 +0900

abiword (1.0.2+cvs.2002.08.10-1) unstable; urgency=low

  * The "Truckin'" release.
  * New upstream release (CVS).
  * Added OpenWriter plugin.

 -- Masayuki Hatta <mhatta@debian.org>  Sat, 10 Aug 2002 10:37:15 +0900

abiword (1.0.2+cvs.2002.07.30-1) unstable; urgency=low

  * The "Do You Know What It Means To Miss New Orleans" release.
  * New upstream release (CVS).
  * Now abiword-common pre-depends on defoma - closes: #153292
  * Added aspell-en to Depends - closes: #153264
  * The priority of -gnome is now set to 35(and -gtk is set to 30), which
    means in case -gnome is installed, /usr/bin/AbiWord_d should be always
    symlinked to /usr/bin/AbiWord_d.gnome unless you changed it explicitly
    by using /usr/sbin/update-alternatives - closes: #151043

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 30 Jul 2002 19:50:32 +0900

abiword (1.0.2+cvs.2002.07.15-1) unstable; urgency=low

  * The "Iko Iko" release.
  * New upstream release (CVS).
  * Seems these bugs are gone...if not please reopen - closes: #146654, #146875, #149771
  * Improved description - closes: #151358
  * Removed dependencies for aspell-* except aspell-dictionary - closes: #152618
  * Now uses nextgen.sh for building plugins(suggested by fjf).
  * Revised README.Debian.
  * Removed more leftover directories.  Tried to shut linda up, quite
    unsuccessfully...

 -- Masayuki Hatta <mhatta@debian.org>  Sat,  6 Jul 2002 12:16:06 +0900

abiword (1.0.2+cvs.2002.06.19-1) unstable; urgency=low

  * The "Got A Good Thing Goin'" release.
  * Rebuilt with libesd0 from sid - closes: #150320
  * Fixed Build-Depends: - closes: #150282, #150312
  * Included non-Latin1 help docs - closes: #150379

 -- Masayuki Hatta <mhatta@debian.org>  Wed, 19 Jun 2002 14:22:50 +0900

abiword (1.0.2+cvs.2002.06.17-1) unstable; urgency=low

  * The "Moon In June" release.
  * New upstream release (CVS).

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 17 Jun 2002 21:54:11 +0900

abiword (1.0.2+cvs.2002.06.12-1) unstable; urgency=low

  * The "Doin' The Thing" release.
  * New upstream release (CVS).
  * Added aiksaurus plugin.

 -- Masayuki Hatta <mhatta@debian.org>  Wed, 12 Jun 2002 13:20:53 +0900

abiword (1.0.2+cvs.2002.06.05-1) unstable; urgency=low

  * The "I'm Your Puppet" release.
  * New upstream release (CVS).
  * Added Categories entry to AbiWord.desktop.gnome - closes: #148744
  * Moved credits.* into abiword-common - closes: #148889
  * Added tt_unregister routine to abiword-common.defoma.

 -- Masayuki Hatta <mhatta@debian.org>  Wed,  5 Jun 2002 21:41:07 +0900

abiword (1.0.1+cvs.2002.05.30-1) unstable; urgency=low

  * The "A Smooth One" release.
  * New upstream release (CVS).
  * Disabled freetrans plugin since it doesn't work now.
  * Now install *.oaf under /usr/share/oaf (suggested by MG, thanks).
  * Fixed a typo in abiword-common.defoma.
  * Now Depends: psfontmgr.

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 30 May 2002 19:20:18 +0900

abiword (1.0.1+cvs.2002.05.24-1) unstable; urgency=low

  * The "Play It Back" release.
  * New upstream release (CVS).

 -- Masayuki Hatta <mhatta@debian.org>  Fri, 24 May 2002 20:18:28 +0900

abiword (1.0.1+cvs.2002.05.06-1) unstable; urgency=high

  * The "I Heard It Through The Grapevine" release.
  * New upstream release (CVS).
  * Added Japanese template.
  * Added gdict plugin.
  * Fixed abiword-common.menu - closes: #145858, #145425
  * Tightened dependency between abiword packages - closes: #145875
  * Seems fixed in the upstream - closes: #144005
  * Set urgency to high - would be nice if we have this one in woody.

 -- Masayuki Hatta <mhatta@debian.org>  Mon,  6 May 2002 09:13:33 +0900

abiword (1.0.0+cvs.2002.04.28-2) unstable; urgency=high

  * Oops, defoma-app returns value 1 - closes: #144930
  * Removed american.hash - closes: #144886
  * This one really should go into woody *SIGH*

 -- Masayuki Hatta <mhatta@debian.org>  Mon, 29 Apr 2002 10:23:32 +0900

abiword (1.0.0+cvs.2002.04.28-1) unstable; urgency=high

  * The "Don't Keep Me Wonderin'" release.
  * New upstream release (CVS).
  * Cosmetic changes only  - hope they don't cause any serious problem.
  * Purge old abiword configuration - closes: #144215
  * Fixed menu hint - closes: #144281
  * Check whether XF86Config-4 exists - closes: #144423
  * Set urgency to high, since this one should go into woody.

 -- Masayuki Hatta <mhatta@debian.org>  Sun, 28 Apr 2002 15:17:07 +0900

abiword (1.0.0+cvs.2002.04.21-1) unstable; urgency=low

  * The "Now's The Time" release.
  * New upstream release (CVS).
  * Fixed Spanish template - closes: #143754

 -- Masayuki Hatta <mhatta@debian.org>  Sun, 21 Apr 2002 10:38:44 +0900

abiword (0.99.5+cvs.2002.04.17-1) unstable; urgency=low

  * The "A Change Is Gonna Come" release.
  * New upstream release (CVS).  This is actually RC1.
  * Sueggests: aspell-* - closes: #143078
  * Suppressed defoma messages - closes: #142933
  * The upstream discarded the old help, so I don't need to include new one
    to abiword-docs.  So abiword-doc/help is removed.

 -- Masayuki Hatta <mhatta@debian.org>  Tue, 16 Apr 2002 23:52:29 +0900

abiword (0.99.5+cvs.2002.04.12-1) unstable; urgency=low

  * The "I Believe My Time Ain't Long" release.
  * New upstream release (CVS).
  * Patch for building on s390 accepted by the upstream - closes: #142402
  * Make sure the old /var/lib/defoma/abiword.d is removed - closes: #142425
  * abiword-doc/XHTML is obsoleted, now install abiword-doc/help instead - closes: #139642

 -- Masayuki Hatta <mhatta@debian.org>  Fri, 12 Apr 2002 10:52:22 +0900

abiword (0.99.5+cvs.2002.04.11-1) unstable; urgency=low

  * The "Don't Explain" release.
  * New upstream release (CVS).
  * Hopefully this release can be built on ppc - closes: #140758

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 11 Apr 2002 01:09:30 +0900

abiword (0.99.3+cvs.2002.04.04-1) unstable; urgency=low

  * The "Life's Backward Glance" release.
  * New upstream release (CVS).
  * Added some more plugins.
  * Added some notes about running it on remote machines - closes: #59267, #102764, #139086
  * Commented out zh-HK stuff - closes: #140932

 -- Masayuki Hatta <mhatta@debian.org>  Thu,  4 Apr 2002 09:00:25 +0900

abiword (0.99.3+cvs.2002.04.01-1) unstable; urgency=low

  * The "April Fool" release.  Well, this is an Eric Dolphy tune ;-)
  * New upstream release (CVS).
  * Refined description - closes: #140607
  * Refined copyright - closes: #140636
  * BTW, the distribution of AbiWord by Debian is already acknowledged
    by the upstream, so this is the "official" or at least "semi-official"
    product of AbiWord for Debian.  I think we can call it AbiWord anyway.
    Man, who cares ;-)
  * Added Brazilian Portuguese templates - closes: #140410
  * Fixed in the upstream - closes: #134054, #139646

 -- Masayuki Hatta <mhatta@debian.org>  Mon,  1 Apr 2002 08:39:46 +0900

abiword (0.99.3+cvs.2002.03.28-1) unstable; urgency=low

  * The 
Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com